a:link {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #0048A5;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.text {
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
	line-height: 22px;
}
.one:link {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
}
.two:link {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.new3jx .two:link {
	background:url(3jx.png) no-repeat 15px;
}
.two:visited {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.two:hover {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

.one:visited {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.one:hover {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.text02 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
}
.text03 {
	font-size: 14px;
	font-weight: bold;
	color: #990100;
	text-decoration: none;
	line-height: 22px;
}
.nr {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #003399;
}
.title {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.line02 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.text04 {
	font-size: 16px;
	color: #003399;
}.text05 {
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.text06 {
	font-size: 13px;
	color: #003399;
}
.text07 {
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	line-height: normal;
}
.text08 {
	font-size: 14px;
}
.text09 {
	font-size: 12px;
	color: #FFFFFF;
}
